## vapoursynth-tcanny-dmo 12

=== meson_options.txt ===
option('opencl',
  type : 'boolean',
  value : true,
  description : 'Enable TCannyCL filter'
)

=== debian/changelog ===
vapoursynth-tcanny-dmo (12-dmo3) unstable; urgency=medium

  * Build with boost 1.74

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Dec 2020 11:20:27 +0100

vapoursynth-tcanny-dmo (12-dmo2) unstable; urgency=medium

  * Build with boost 1.71

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jun 2020 14:55:51 +0200

vapoursynth-tcanny-dmo (12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Feb 2019 08:16:59 +0100

vapoursynth-tcanny-dmo (11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Dec 2018 13:32:41 +0100

vapoursynth-tcanny-dmo (10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Aug 2017 15:34:51 +0200

vapoursynth-tcanny-dmo (9-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2017 08:29:08 +0200

=== debian/control ===
Source: vapoursynth-tcanny-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TCanny
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson, ocl-icd-opencl-dev,
 libboost-filesystem-dev

Package: vapoursynth-tcanny
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Builds an edge map using canny edge detection
 A Canny edge detection filter and distance transform filter.

=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TCanny/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@

## vapoursynth-tcanny-dmo 14

=== debian/changelog ===
vapoursynth-tcanny-dmo (14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jan 2022 09:00:49 +0100

vapoursynth-tcanny-dmo (13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Nov 2021 13:09:38 +0100

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TCanny
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson, ocl-icd-opencl-dev,
- libboost-filesystem-dev
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55), meson,
+ ocl-icd-opencl-dev, libboost-filesystem-dev
 
 Package: vapoursynth-tcanny
 Architecture: any

=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TCanny/tags \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
